@charset "UTF-8";
/*
@font-face {
  font-family: "syrh";
  src: url("fonts/syht-r/SourceHanSansCN-Regular.woff2") format("woff2"),
       url("fonts/syht-r/SourceHanSansCN-Regular.woff") format("woff"),
       url("fonts/syht-r/SourceHanSansCN-Regular.ttf") format("truetype"),
       url("fonts/syht-r/SourceHanSansCN-Regular.eot") format("embedded-opentype"),
       url("fonts/syht-r/SourceHanSansCN-Regular.svg") format("svg");
}
*/
*,::after, ::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html, body {
	font-family: "syrh","Microsoft YaHei", Arial, Helvetica, sans-serif;
	color: #666;
}
html {
	-webkit-text-size-adjust: 100%;
	font-size: 16px;
}
@media(max-width:640px){
html {font-size: 13px;}
}
body {
	/*font-size: 14px;*/
	-webkit-text-size-adjust: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	overflow-x:hidden;
}

h1 {font-size: 48px}
h2 {font-size: 32px}
h3 {font-size: 30px;}
h4 {font-size: 24px;}
h5 {font-size: 20px;}
h6 {font-size: 18px;}
@media(max-width:640px){
h1 {font-size: 30px}
h2 {font-size: 26px}
h3 {font-size: 24px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}
}
.normal{ font-weight:normal;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	padding: 0;
	margin: 0;
}
input, textarea {
	margin: 0;
	padding: 0;
	outline: 0;
	-webkit-appearance: none;
	border-radius: 0;
	font-family: "syrh","Microsoft YaHei", Arial, Helvetica, sans-serif;
}
select {
  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
  border: solid 1px #000;
  /*很关键：将默认的select选择框样式清除*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  /*在选择框的最右侧中间显示小箭头图片*/
  background: url(../images/select.png) no-repeat scroll 98% center transparent;
  /*为下拉小箭头留出一点位置，避免被文字覆盖*/
  padding-right: 14px;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }
a, a:link, a:visited, a:hover, a:active {
	text-decoration: none;
 noline:-webkit-tap-highlight-color:rgba(0,0,0,0);/* 去掉链接触摸高亮 */
	color: #333;
	-webkit-tap-highlight-color: transparent;
}
:focus, a:focus {
	outline: none;
	-moz-outline: none;
}
table ,td,th {
	border-collapse: collapse;
	border-spacing: 0;
}
.ul, .ul li {
	list-style: none;
}
hr {
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
	background-color: #000;
	height: 1px
}
img {
	border: none;
	max-width: 100%;
	vertical-align: middle;
}
.Ispic {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	margin: 0;
	font-family: "syrh","Microsoft YaHei", Arial, Helvetica, sans-serif;
	text-align: justify;
	text-justify: inter-ideograph;
}
.clear {
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
	zoom: 0;
}
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}
/*单行文本省略号*/
.dot {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.dot2 {
	-webkit-line-clamp: 2;
}
.dot3 {
	-webkit-line-clamp: 3;
}
.dot4 {
	-webkit-line-clamp: 4;
}
.dot2,
.dot3,
.dot4 {
	display: -webkit-box;
	display: box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	-webkit-box-orient: vertical;
}
.ytable{ display:table; width:100%; height:100%;}
.ytable-cell{ display:table-cell; vertical-align:middle;}
/*设置隐藏*/
.none {
	display: none;
}
.hidden {
	visibility: hidden;
}
.no-m{ margin:0;}
.auto{ width:96%; margin:0 auto;}
.auto_1000{ max-width:1000px;}
.auto_1620{ max-width:1620px;}
@media(min-width:1025px) and (max-width:1440px){
.auto_1620{ padding-top:5%;}
.news-section .auto_1620{ padding-top:8%;}
.about-section .auto_1620{ padding-top:7%;}
}
/************************************************************************/

body{ background-color:#faf8f4;}
a:hover{ color:#c49663;}
.logo{ position:absolute; top:60px; right:3.125%; z-index:100;}

.top-menu,
.top-layer{ position:fixed; left:0; top:0;height:100%;}
.top-layer.hidden{opacity:0;}
.top-layer{ z-index:101; width:100%;  transition:all 0.5s ease-out;
background: -moz-linear-gradient(left, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#4d000000',GradientType=1 ); /* IE6-9 */
}
.top-menu{background:#b77e3f; z-index:104; width:380px;transition: all 0.5s ease-out 0.2s;transform: translateX(-410px); -webkit-transform: translateX(-410px); -ms-transform: translateX(-410px);}
.top-menu.active{transform: translateX(0); -webkit-transform: translateX(0); -ms-transform: translateX(0);}
.top-menu:before{ z-index:1; position:absolute; left:0; top:0; width:80px; height:100%;background:url(../images/menubg.jpg) repeat-y left top; content:'';}
.top-menu .ytable{ position:relative; z-index:3;}
.top-menu li{ padding:10px 0;}
.top-menu li a{ display:block; font-size:14px; overflow:hidden; color:#fff; line-height:50px;}
.top-menu li a,
.top-menu li a > *{ position:relative;}
.top-menu li a > *{ z-index:4;}
.top-menu li a:before{ position:absolute; content:''; width:100%; left:80px; top:0; height:100%; background:#916534;transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1);transform: scaleX(0); -webkit-transform: scaleX(0); -ms-transform: scaleX(0);transform-origin: right center;}
.top-menu li.aon a:before{transform-origin: left center;transform: scaleX(1); -webkit-transform: scaleX(1); -ms-transform: scaleX(1);}
.top-menu li .num{ transition:0.5s ease-in-out; width:80px; float:left;color:#000; opacity:0.4; overflow:hidden; font-size:43.76px; padding-left:25px; padding-top:10px\9; height:50px\9;}
.top-menu li.aon a .num{ color:#fff;}
.top-menu li em{ font-style:normal; padding-left:40px;}
.top-menu li em span{ margin-left:10px; font-family:"Times New Roman", Times, serif;}

.top-menu .close,
.open-menu{ width:61px; height:71px;}
.open-menu{ position:fixed;top:60px; left:3.125%; z-index:100; background:url(../images/menu.png) no-repeat center center; cursor:pointer;}
.open-menu .tips{ position:absolute; left:100%; margin-left:20px; padding-left:30px; line-height:30px; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); background:url(../images/left-white.png) no-repeat left center; background-size:auto 100%; color:#fff; width:150px; animation:infinite tips 2s linear; -webkit-animation:infinite tips 2s linear; -ms-animation:infinite tips 2s linear;}
.top-menu .close{ z-index:100; position:absolute; background:url(../images/close-bg.png) no-repeat; right:-30px;top:6.336%; }
.top-menu .close i{transition:0.3s ease-in-out;  background:url(../images/close.png) no-repeat center center; display:block; width:100%; height:100%;cursor:pointer;}
.top-menu .close:hover i{ transform:rotate(180deg); -webkit-transform:rotate(180deg); -ms-transform:rotate(180deg);}
@media(max-width:1024px){
.open-menu{ left:0; top:0; background:#9e6b37; width:100%;}
.open-menu i{ position:absolute; left:2%; background:url(../images/menu-wap.png) no-repeat center center; height:100%;width:61px; background-size:contain;}
.open-menu .tips{ left:61px;}
.logo{ position:fixed; right:2%; top:5px; z-index:103; display:block !important;}
.logo img{ height:60px;}
}
@media(min-width:1025px) and (max-width:1440px){
.open-menu,
.logo{ top:30px;}
}
@media(max-width:480px){
.top-menu{ width:280px;}
.top-menu:before{ width:50px;}
.top-menu li .num{ width:50px; padding-left:10px; font-size:32px;}
.top-menu li a:before{ left:50px;}
.top-menu li{ padding:0;}
}

@keyframes tips{
0%{margin-left:20px;}
50%{ margin-left:40px;}
100%{margin-left:20px;}
}
@-webkit-keyframes tips{
0%{margin-left:20px;}
50%{ margin-left:40px;}
100%{margin-left:20px;}
}

#fullpage section{ overflow:hidden;}
@media(max-width:1024px){
#fullpage{ top:auto !important;}
}

.page-ban{ position:relative; overflow:hidden;}
.page-ban .Ispic{ display:block; width:100%; height:100%;transition: transform 7.6s 0.3s;transform: scale(1.1) translateY(0px); -webkit-transform: scale(1.1) translateY(0px); -ms-transform: scale(1.1) translateY(0px);}
.page-ban .txt{ position:absolute; left:0; top:0; width:100%; height:100%; color:#fff; text-align:center; z-index:3;}
.page-ban .txt pre{ text-align:center; font-size:20px;}
.page-ban .txt h1{ margin-bottom:40px;}
@media(min-width:1025px){
.page-ban .Ispic.wap{ display:none;}
.page-ban .txt h1{transition: all 0.68s;opacity: 0; -webkit-opacity: 0; -ms-opacity: 0; transform: translateY(-100px); -webkit-transform: translateY(-100px); -ms-transform: translateY(-100px);}
.page-ban .txt pre{transition:all 0.68s 0.3s;opacity: 0; -webkit-opacity: 0; -ms-opacity: 0; transform: translateY(-50px); -webkit-transform: translateY(-50px); -ms-transform: translateY(-50px);}
.ani .page-ban .txt h1,
.ani .page-ban .txt pre{ opacity:1; -webkit-opacity:1; -ms-opacity:1;transform: translateY(0); -webkit-transform: translateY(0); -ms-transform: translateY(0);}
.ani .page-ban .Ispic{ transform: scale(1) translateY(0px); -webkit-transform: scale(1) translateY(0px); -ms-transform: scale(1) translateY(0px);    background-size: 100% 100%;}
}
@media(max-width:1024px){
.page-ban .Ispic.pc{ display:none;}
}

.current{ text-align:right; font-size:14px; padding-bottom:3%;}

.page-ban .page-nav{right:3.125%; display:none;}
.page-ban #scroll-down,
.page-ban .page-nav{bottom:6.336%;position:absolute; z-index:5; }
.page-ban #scroll-down{ cursor:pointer; font-family:"Times New Roman", Times, serif; color:#fff; text-transform:uppercase; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%);animation: downico 1.5s ease-out infinite; -webkit-animation: downico 1.5s ease-out infinite; -ms-animation: downico 1.5s ease-out infinite;}
.page-ban #scroll-down span{ background:url(../images/scroll-down.png) no-repeat; width:45px; height:53px; display:block; margin:24px auto 0;}
.page-ban .page-nav li{ float:left; margin-left:35px;}
.page-ban .page-nav li a{ cursor:pointer; font-size:14px; color:#fff; transition:0.3s;}
.page-ban .page-nav li a:hover{ color:#c49663;}
@keyframes downico {
  0% {bottom:10%;opacity: 0; }
  100% {bottom:6.336%;opacity: 1; }
  }
@-ms-keyframes downico {
  0% {bottom:10%;opacity: 0; }
  100% {bottom:6.336%;opacity: 1; }
  }
@-webkit-keyframes downico {
  0% {bottom:10%;opacity: 0; }
  100% {bottom:6.336%;opacity: 1; }
  }
@media(max-width:1024px){
.page-ban .page-nav{ bottom:20px;}
}

/*column-name*/
.column-name dt{ padding-right:10px; line-height:44px; float:left; position:relative; margin-top:7px\9;}
.column-name dt:before{ position:absolute; content:''; top:0;top:-12px\9; width:13px; height:100%; background:#c49663; left:0; }
.column-name dt h1{ color:#333; position:relative; z-index:3;}
.column-name dd{ line-height:22px;}
.column-name aside{ color:#d9d7d3; font-size:26px; letter-spacing:5px; padding-top:5px;font-family:"Times New Roman", Times, serif; }
@media(min-width:1025px){
.column-name{ opacity:0; transform:translateY(100px); -webkit-transform:translateY(100px); -ms-transform:translateY(100px); transition:0.5s ease-in-out;}
.ani .column-name{ opacity:1; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0);}
}
@media(max-width:1024px){
.column-name{padding:20px 0;}
}
@media(max-width:640px){
.column-name dt h1{ font-size:48px;}
}

/*nav-menu*/
@media(min-width:1025px){
.nav-menu{ opacity:0; -webkit-opacity:0; transform:translateY(100px); -webkit-transform:translateY(100px); -ms-transform:translateY(100px); transition:0.5s ease-in-out;}
.ani .nav-menu{ opacity:1; -webkit-opacity:1; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0);}
.nav-menu ol{ display:none;}
.nav-menu ul{ display:block !important; float:right;  width:60%; max-width:282px;}
.nav-menu ul li{ float:left; cursor:pointer; overflow:hidden; width:33.333333%;}
.nav-menu ul li a{ display:block; float:right; padding:0 18px 20px; width:56px; text-align:center; border-right:1px solid #cac9c7; position:relative; min-height:100px;}
.nav-menu ul li a:before{ position:absolute; content:''; width:2px; height:18px; background:#c49663; right:-1px; top:0;}
.nav-menu ul li a.aon{ color:#c49663;}
}

@media(min-width:1025px) and (max-width:1440px){
.nav-menu ul li a{ line-height:20px;}
}
@media(max-width:1024px){
.nav-menu{/* position:fixed; left:0; top:71px; */  z-index:10;position:relative;padding-left:50px; background:#fff; width:104%; margin-left:-2%; position:relative;}
.nav-menu ul{ margin:0 !important; display:none; position:absolute; top:100%; left:50px; background:#fff; width:100%;}
.nav-menu ol{ position:relative; line-height:40px;}
.nav-menu ol a{ position:absolute; left:-50px; top:0; height:100%; width:50px; background: url(../images/info_back.png) no-repeat center center #c49663; background-size:auto 60%;}
.nav-menu ol span{ display:block; padding:0 20px;color:#c49663;}
.nav-menu ol .open{ position:absolute; right:2%; height:24px; width:30px; top:50%; margin-top:-12px;}
.nav-menu ol .open:before,
.nav-menu ol .open:after,
.nav-menu ol .open i{ position:absolute; width:100%; height:3px; background:#c49663; top:50%;}
.nav-menu ol .open:before,
.nav-menu ol .open:after{ content:'';}
.nav-menu ol .open i{ transition:width 0.3s; margin-top:-1.5px;}
.nav-menu ol .open:after{ margin-top:-8px;}
.nav-menu ol .open:before{ margin-top:6px;}
.nav-menu ol .open.active i{ width:0;}
.nav-menu ol .open.active:before,
.nav-menu ol .open.active:after{ margin:-1.5px; transition:transform 0.3s; width:70%; left:15%;}
.nav-menu ol .open.active:before{ transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg);}
.nav-menu ol .open.active:after{ transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg);}
.nav-menu ul li{ line-height:40px; border-top:1px solid #eee; padding-right:60px;}
.nav-menu ul li a{ position:relative; display:block; padding-left:20px;}
.nav-menu ul li a:after{ position:absolute; content:''; width:12px; height:12px; border-right:2px solid #ccc; border-top:2px solid #ccc; transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); right:10px; top:50%; margin-top:-6px;}
}

.Pages .p_cur,
.Pages .p_count,
.Pages .p_total,
.Pages .p_jump,
.Pages .a_first,
.Pages .a_end{ display:none;}
.Pages .p_page em{ font-style:normal;}
.Pages .p_page em a{ color:#666;}
.Pages .p_page em a.a_cur{ position:relative;}
.Pages .p_page em a.a_cur:before{ position:absolute; content:''; width:100%; height:2px; top:50%; margin-top:-1px;margin-top:-5px\9; left:0; background:#c49663;}
.Pages .p_page em a:not(:last-child){ margin-right:15px;}
.Pages .a_prev{margin-right: 15px;}
.Pages .a_next{margin-left: 15px;}

.list-load{ padding-top:2%;}
.list-load .list-con{ position:fixed; left:-300%; width:100%; top:0; overflow:hidden;}
.list-load .list-con.active{ position:relative; left:0; overflow:inherit;}
.list-load iframe{ width:100%;}
@media(min-width:1025px){
.list-load{ opacity:0; -webkit-opacity:0; transform:translateY(100px); -webkit-transform:translateY(100px); -ms-transform:translateY(100px); transition:0.5s ease-in-out;}
.ani .list-load{ opacity:1; -webkit-opacity:1; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0);}

.list-news ul,
.list-news .Pages{padding-left:48.765%;}
.list-load{ min-height:556px;}
.list-news ul{ min-height:450px;}
.list-news ol{ position:absolute; left:0; top:0; height:100%;width:44.445%;}
}
.list-news ul{ position:relative;}
.list-news ol{ overflow:hidden;}
.list-news ol a,
.list-news ol .Ispic{ width:100%; height:100%;}
.list-news ol .Ispic{transition:0.5s ease-in-out;}
.list-news ol a{ position:absolute; left:0; top:0; z-index:10;}
.list-news ol aside{ z-index:10; position:absolute; left:0; bottom:0; background:rgba(0,0,0,0.5); right:0; padding:3% 6%; color:#fff;}
.list-news ol:hover .Ispic{ transform:scale(1.12);}

.list-news li{ position:relative; border-bottom:1px solid #e1dfdb; padding-bottom:2.5%; }
.list-news li .txt{ min-height:88px; padding-left:114px; display: block;}
.list-news li .txt:hover .dot2 { color: #333; }
.list-news li time{ position:absolute; left:0; top:0; width:88px; height:88px; border:1px solid #e1dfdb; text-align:center; color:#999; font-family:"Times New Roman", Times, serif;}
.list-news li time span{ font-size:54px; line-height:32px; color:#666; display:block; padding-top:15px; padding-bottom:12px;}
.list-news li:not(:last-child){margin-bottom:3%;}
.list-news .Pages{ padding-top:2%;}
.list-news li h4{ font-size:26px;}
@media(min-width:1025px) and (max-width:1440px){
.list-news ul{ min-height:400px;}
.list-load{ padding-top:1%;}
}
@media(max-width:1024px){
.list-news{ padding-bottom:3%;}
.list-news ol{ position:relative; margin-bottom:3%;}
.list-news ol .Ispic{padding-bottom:66%; }
.list-news li h4{ font-size:16px;}
}
@media(max-width:640px){
.list-news li .txt{ position: relative; z-index: 2; min-height:70px; padding-left:90px;}
.list-news li time{ width:70px; height:70px;}
.list-news li time span{  font-size:32px; padding:8px 0;}
}
@media(max-width:640px){
.list-load{ padding-top:0;}
}

.news-details{ padding-top:60px; background-position:center top; background-repeat:repeat-y;}
.news-details .title{  font-size:36px; color:#333;  }
.news-details .date,
.news-details .title{text-align:center;}
.news-details .date{padding-bottom:4%;margin-bottom:5%;border-bottom:1px solid #e1dfdc; }
.news-details .date span{ margin-left:10px;}
.news-details .details{ line-height:32px; color:#333;}
.news-details .prev-next-page{padding-bottom:8%;margin-top:5%;border-top:1px solid #e1dfdc; padding-top:3%;}
.news-details .prev-next-page a{ color:#666;}
.news-details .prev-next-page a:hover{ color:#c49663;}
.news-details .prev-next-page span:not(:last-child){ padding-bottom:10px;}
@media(max-width:1024px){
.news-details{ padding-top:80px;}
.news-details .title{ padding-top:4%;font-size:24px;}
}


.intro-img{ padding:20px 0}
.intro-img span{ background:no-repeat center center; background-size:contain}
.intro-img .wap{ display:none}
.intro-img .pc{ display:block; padding-bottom:20%;}
@media(min-width:1025px) and (max-width:1440px){
}
@media(min-width:1025px){
.about-img{ transition:0.5s ease-in-out 0.3s; }
.about-img,
.about-intro{transform:translateY(100px); -webkit-transform:translateY(100px); -ms-transform:translateY(100px);opacity:0; -webkit-opacity:0; -ms-opacity:0;}
.about-intro{ transition:0.5s ease-in-out; }
.ani .about-intro,
.ani .about-img{ opacity:1; -webkit-opacity:1; -ms-opacity:1; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0);}
.same-intro{ padding-right:30px;}
}
.same-Scroll .mCSB_container{ margin-right:0 !important;}
@media(max-width:1024px){
.about-img{}
.about-intro{}
.same-Scroll{ max-height:none !important;touch-action: inherit !important}
.mCSB_scrollTools{ display:none!important;}
}
@media(max-width:768px){
.intro-img .pc{ display:none}
.intro-img .wap{ display:block; padding-bottom:20%;}
}

.same-Scroll .mCS-rounded.mCSB_scrollTools .mCSB_draggerRail{ width:1px; background:#c9c8c5;}
.same-Scroll .mCSB_scrollTools .mCSB_draggerRail{-ms-filter:alpha(opacity=100);opacity:1;}

.same-Scroll .mCS-rounded.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.same-Scroll .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.same-Scroll .mCS-rounded-dots.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.same-Scroll .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ width:10px; margin:0 3px;background:#c49663;}

.same-Scroll .mCS-rounded.mCSB_scrollTools .mCSB_dragger,
.same-Scroll .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger,
.same-Scroll .mCS-rounded-dots.mCSB_scrollTools .mCSB_dragger,
.same-Scroll .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger{ height:50px;}
.same-Scroll .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ border-radius:0;-ms-filter:alpha(opacity=100);}
.same-Scroll .mCSB_scrollTools{-ms-filter:alpha(opacity=100); opacity:1;}


.list-histroy{padding-top:3%;}
.list-histroy .auto{ position:relative;}
.list-histroy .owl-dots{ display:none;}
.list-histroy .owl-nav button{ z-index:10; cursor:pointer; background:#fff !important; transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); font-size:0; width:34px; height:34px; border:2px solid #cca478 !important; position:absolute;}
.list-histroy .owl-nav button span{ display:none;}
.list-histroy .owl-nav button:before{ position:absolute; content:''; width:10px; height:10px; border-top:2px solid #cca478;border-right:2px solid #cca478; left:50%; top:50%; margin:-5px 0 0 -5px;}
.list-histroy .owl-prev:before{transform:rotate(180deg); -webkit-transform:rotate(180deg); -ms-transform:rotate(180deg); }
.list-histroy .owl-next:before{transform:rotate(0); -webkit-transform:rotate(0); -ms-transform:rotate(0);}
.list-histroy .slick-disabled{ /*opacity:0.5;*/ border-color:#dcc1a3; cursor:default;}
.list-histroy .slick-disabled:before{border-color:#dcc1a3;}

.list-histroy .slider{ padding:0 10% 0 0;}
.list-histroy .slider .owl-stage-outer{ overflow:inherit;}
/*.list-histroy .slider .slick-list{ overflow:inherit;}*/
.list-histroy .slider li .main{ position:relative;}
.list-histroy .slider li .main dl{ position:relative; border:1px solid #c8c6c3; padding:5%;}
.list-histroy .slider li .main dl:before{ position:absolute; content:''; width:24px; height:24px; background:#faf8f4; transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg);   left:25%; margin-left:-24px; }
.list-histroy .slider .owl-item:nth-child(2n-1) .main i{ bottom:-7px;}
.list-histroy .slider .owl-item:nth-child(2n) .main i{ top:-7px;}
.list-histroy .slider .owl-item dl{ opacity:0.5; transition:0.5s;}
.list-histroy .slider .owl-item.active dl{ opacity:1;}
.list-histroy .slider li .main dd img{ display:block; width:100%;}
.list-histroy .slider li .main dt pre{ font-size:14px; line-height:26px; padding-right:30px;}
.list-histroy .slider li .main dt  .mCS_no_scrollbar_y pre{ padding-right:0;}
.list-histroy .slider li .main dt .mCustomScrollbar{ max-height:104px !important;}
.list-histroy .slider li .main dt h3{ font-size:28px; font-family:"Times New Roman", "syrh","Microsoft YaHei"; padding-bottom:10px;}
.list-histroy .slider li .main dt h3 span{ font-size:18px; margin-left:5px;}
@media(min-width:1025px){
.list-histroy .slider:before{ position:absolute; content:''; width:100%; height:2px; left:0; top:50%; margin-top:-1px; background:#efe4d7;}
.list-histroy .slider li .main dd img{ max-height:146px;}
.list-histroy .slider li .main{ height:254px; width:159%;}
.list-histroy .slider .owl-item:nth-child(2n-1) { z-index:3;}
.list-histroy .slider .owl-item:nth-child(2n-1) .main dl:before{bottom:-13px;border-right:1px solid #c8c6c3;border-bottom:1px solid #c8c6c3;}
.list-histroy .slider .owl-item:nth-child(2n) { z-index:1;}
.list-histroy .slider .owl-item:nth-child(2n) .main dl:before{top:-13px;border-left:1px solid #c8c6c3;border-top:1px solid #c8c6c3;}
.list-histroy .slider li .main dd{ float:left; width:40%;}
.list-histroy .slider li .main dt{ float:right; width:55%;}
.list-histroy .slider li .main i{ background:#faf8f4; width:14px; height:14px; border:4px solid #c49663;  position:absolute;transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); left:22%;}
.list-histroy .slider .owl-item:nth-child(2n) .main{ margin-top:254px; padding-top:46px;}
.list-histroy  .owl-nav button{top:50%; margin-top:-17px}
.list-histroy .owl-prev{ left:-34px; margin-left:-1%;}
.list-histroy .owl-next{ right:-34px; margin-right:-1%;}
}
@media(max-width:1620px){
.list-histroy .owl-prev{ left:0; margin-left:0;}
.list-histroy .owl-next{ right:0; margin-right:0;}
}

@media(min-width:1025px) and (max-width:1440px){
.list-histroy{ padding-top:1%;}
.list-histroy .auto_1620{ padding-top:0;}
.list-histroy .slider li .main dl{ padding:2%;}
.list-histroy .slider li .main dl:before{ margin-left:-20px;}
.list-histroy .slider li .main{ height:190px;}
.list-histroy .slider .owl-item:nth-child(2n) .main{ margin-top:196px; padding-top:30px;}
.list-histroy .slider .owl-item:nth-child(2n-1) .main i{ bottom:-11px;}
.list-histroy .slider{ padding-right:15%;}
.list-histroy .slider li .main dt .mCustomScrollbar{ max-height:78px;}
}

@media(max-width:1024px){
.list-histroy{ padding-bottom:90px;}
.list-histroy .slider li .main dt pre{min-height:104px}
.list-histroy .slider li .main{ padding-right:30px;}
.list-histroy .slider li .main dl{ padding:20px;}
.list-histroy .slider li .main dl:before{ left:100%; margin-left:-11px; top:50%; margin-top:-10px;border-right:1px solid #c8c6c3;border-top:1px solid #c8c6c3;}
.list-histroy .slider .owl-item:last-child .main dl:before{ display:none;}
.list-histroy .slider li .main dt{ padding-top:10px;}
.list-histroy .owl-nav button{ bottom:-60px; left:50%;}
.list-histroy .owl-prev{ margin-left:-70px;}
.list-histroy .owl-next{ margin-left:40px;}
}
@media(max-width:768px){
.list-histroy .slider li .main dt pre{max-height:104px; overflow:auto;}
.list-histroy .mCSB_inside > .mCSB_container{margin-right:0;}
}

.character{ position:relative; overflow:hidden; padding-bottom:30px;}
.character .img{ position:relative; }
.character .img img{ position:relative; z-index:3; display:block; width:100%;}
.character .img:before{ z-index:1; content:''; position:absolute; right:-30px; bottom:-30px; width:100%; height:100%; background:#f4eee5;}
.character .info .title{ padding-bottom:30px;}
.character .info .title h3{ color:#333;}
.character .info .title p{ color:#999;}
@media(min-width:1025px){
.character .img{ float:left; width:30.86%; transform:translateX(-20%); -webkit-transform:translateX(-20%); -ms-transform:translateX(-20%);}
.character .info{ float:right;width:64.5%;transform:translateX(20%); -webkit-transform:translateX(20%); -ms-transform:translateX(20%);}
.character .img,
.character .info{ opacity:0; transition:0.5s ease-in-out;}
.ani .character .img,
.ani .character .info{ opacity:1; transform:translateX(0); -webkit-transform:translateX(0); -ms-transform:translateX(0);}
}
@media(min-width: 1300px){
.character .img{width:26.86%; }
.character .info{width:68.5%;}
}
@media(max-width:1024px){
.character{ padding-top:4%;}
.character .img{ margin-bottom:60px; margin-right:30px;}
}


.email{ padding-bottom:2%; text-align:right;}
.list-job .Pages{ text-align:center; padding-top:4%;}
.list-job .box-ul .box{ border:1px solid #c8c6c3; padding:3% 0;}
.list-job .title{ padding-bottom:5%;}
.list-job .title > *{ padding:0 10%;}
.list-job .title h4{ color:#333; font-weight:normal; position:relative; margin-left:-3px;}
.list-job .title h4:before{ position:absolute; content:''; width:11px; height:26px; left:0; top:50%; margin-top:-13px; background:#c49663;}
.list-job .box .same-Scroll{ margin:0 10%; line-height:26px; min-height:260px; max-height:260px; font-size:14px;}
.list-job .box .edit{ /*padding-right:30px;*/}
.mCSB_container{padding-right:18px;}
.list-job .box .mCS_no_scrollbar_y .edit{ padding-right:0;}
@media(min-width:1025px) and (max-width:1440px){
.list-job .box .same-Scroll{min-height:156px; max-height:156px;}
.list-job .Pages{ padding-top:2%;}
}
@media(min-width:1025px){
.list-job .box-ul .box{ float:left; width:23.5%;}
.list-job .box-ul .box:not(:nth-child(4n)){margin-right:2%;}
.email,
.list-job{ opacity:0; -webkit-opacity:0; -ms-opacity:0; transform:translateY(100px); -webkit-transform:translateY(100px); -ms-transform:translateY(100px); }
.email{transition:0.5s ease-in-out;}
.list-job{transition:0.5s ease-in-out 0.3s;}
.ani .email,
.ani .list-job{ opacity:1;transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0);}
}
@media(max-width:1024px){
.list-job .title > *{ padding:0 5%;}
.list-job .box .same-Scroll{ margin:0 5%;}
.list-job .box{ margin-bottom:3%;}
.list-job .title{ padding-bottom:3%;}
.list-job .box .same-Scroll{min-height:inherit; max-height:none;}
.list-job{ padding-bottom:5%;}
}

.Join-con{ padding-top:2.5%;}
.Join-con .img:before{ display:none;}
.Join-con .img video{width: 100%;min-height: 375px;background-color: rgba(0,0,0,.6);}

@media(min-width:1025px){
.Join-con .img{ float:left; width:37.963%;}
.Join-con .info{ float:right; width:55.56%;}
// .Join-con .info .same-Scroll{max-height:530px;overflow-y: auto;padding: 1%;}
// /*滚动条样式*/
// .Join-con .info .same-Scroll::-webkit-scrollbar {/*滚动条整体样式*/
//             width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
//             height: 4px;
//         }
// .Join-con .info .same-Scroll::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
//             border-radius: 5px;
//             -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
//             background: rgba(0,0,0,0.2);
//         }
// .Join-con .info .same-Scroll::-webkit-scrollbar-track {/*滚动条里面轨道*/
//             -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
//             border-radius: 0;
//             background: rgba(0,0,0,0.1);
//         }
#section1 .map{ overflow:hidden; position:absolute; right:0; top:0; height:100%; width:50%; }
#section1 #mapcontent{opacity:0; -webkit-opacity:0; -ms-opacity:0; transform:scale(3); -webkit-transform:scale(3); -ms-transform:scale(3); transition:0.68s ease-in-out;}
.ani#section1 #mapcontent{ opacity:1; -webkit-opacity:1; -ms-opacity:1; transform:scale(1); -webkit-transform:scale(1); -ms-transform:scale(1);}
.contact-section .info{ max-width:45%; padding-top:3%;}
}
#section1 #mapcontent{ width:100%; height:100%;}
#section1 .map .amap-copyright,
#section1 .map .amap-logo{ display:none;}

@media(max-width:1024px){
.Join-con .img{ padding-bottom:3%; margin:0;}
.Join-con .img video{min-height: 250px;}
}

.edit-css-14 li{ font-size:12px; margin-bottom:20px; border-left:1px solid #c49663; padding-left:15px;}
.edit-css-14 li .tel{ font-family:"Times New Roman", Times, serif; color:#c49663; font-size:48px;}
.edit-css-14 ol{ padding-top:3%;}
.edit-css-14 ol img{ width:125px; height:125px; border:2px solid #c49663; padding:16px;}
.edit-css-14 ol aside{ padding-top:5px;}

@media(max-width:1024px){
.contact-section .info{ padding-bottom:4%;}
#section1 .map{ position:relative; padding-bottom:50%; z-index:1;}
#section1 #mapcontent{ position:absolute; left:0; top:0;}
}

.list-product{ width:102.78%; margin-top:5%;}
/*.list-product .slick-dots{ text-align:center;padding-top:5%;}
.list-product .slick-dots li{ cursor:pointer; display:inline-block;}
.list-product .slick-dots li:first-child:before,
.list-product .slick-dots li:after{ display:inline-block; vertical-align:middle; content:''; width:19px; height:1px; background:#dfc7ab; margin:0 12px;}
.list-product .slick-dots li button{display:inline-block; vertical-align:middle; overflow:hidden; padding:0; border:1px solid #d1ae87; background:#faf8f4; width:13px; height:13px; transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); font-size:0;}
.list-product .slick-dots li.slick-active button{ background:#c49663; border-color:#c49663;}*/
@media(min-width:1025px){
.list-product{ opacity:0; -webkit-opacity:0; transition:0.5s; transform:translateY(100px); -webkit-transform:translateY(100px); -ms-transform:translateY(100px);}
.ani .list-product{ opacity:1; -webkit-opacity:1; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0);}
}
@media(min-width:1025px) and (max-width:1440px){
.list-product{ margin-top:15px;}
/*.list-product .slick-dots{ padding-top:15px;}*/
}
@media(max-width:1024px){
.list-product{ padding-bottom:5%;}
}
@media(max-width:480px){
.list-product{ width:auto;}
/*.list-product .slick-dots li:first-child:before,
.list-product .slick-dots li:after{ width:10px;margin:0 5px;}
.list-product .slick-dots li button{ width:8px; height:8px;}
.list-product li a{ max-width:none;}*/
}

.product-list .swiper-slide a{text-align:center; }
@media(min-width:1025px){
.product-list .swiper-slide a{ float: left;/*padding-right: 8.273%;*/}
.product-list .swiper-slide a > *{max-width:91.727%;}
.product-list .swiper-slide a{width:33.3333%; }
}
@media(max-width:1024px){
.product-list .swiper-slide{ width:50%; }
.product-list .swiper-slide a{  display:block; max-width:91.727%;}
}
.product-list .swiper-slide .pic{ overflow:hidden;}
.product-list .swiper-slide .Ispic{ padding-bottom:66.667%; transition:0.5s ease-in-out}
.product-list .swiper-slide a:hover .Ispic{ transform:scale(1.12); -webkit-transform:scale(1.12); -ms-transform:scale(1.12);}
.product-list .swiper-slide aside{ padding:15px 0; font-size:18px;}
.product-list .swiper-pagination span{ width:auto; height:auto; background:none; opacity:1;}
.product-list .swiper-pagination span:before{content:''; display: block;
    border: 1px solid #d1ae87;
    background: #faf8f4;
    width: 13px;
    height: 13px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);}
.product-list .swiper-pagination span.swiper-pagination-bullet-active:before{background: #c49663;
    border-color: #c49663;}
.product-list .swiper-pagination:before,
.product-list .swiper-pagination span:after{ content:'';display:block; margin:12px auto;width:1px; height:18px; background:#dfc7ab;}
@media(max-width:1024px){
.product-list .swiper-pagination{ right:0 !important;}
.product-list .swiper-pagination:before,
.product-list .swiper-pagination span:after{ margin:5px auto; height:10px;}
}
@media(max-width:480px){
.product-list .swiper-pagination{ right:2px !important;}
.product-list .swiper-pagination span:before{ width:6px; height:6px;}
}

.edit-css-2 .box1 .left .main{ max-width:660px; width:96%; margin:0 auto;}
.edit-css-2 .column-name{ margin-bottom:4%;}
.edit-css-2 .column-name.fadeInUp{ opacity:1\9; transform:translateY(0)\9;}
.edit-css-2 .column-name figure{ padding-top:10px;}
.edit-css-2 .intro{ line-height:3.125em;}
@media(min-width:1025px){
.edit-css-2 .box1 .left{ float:left; width:50%;}
.edit-css-2 .box1 .right{ float:right; width:50%;}
}
@media(max-width:1024px){
.edit-css-2 .box1 .left{ padding:90px 0 5% 0 !important;}
}
@media(max-width:640px){
.edit-css-2 .column-name dt{ line-height:32px;}
.edit-css-2 .column-name dt h1{ font-size:32px;}
.edit-css-2 .intro{ line-height:2em;}
}

.section2{ overflow:hidden;}

.location{ display:none; position:fixed; right:2%; bottom:5%; z-index:200; font-size:14px;}
@media(max-width:1024px){
.location{ bottom:2%; font-size:12px;}
}

/*Home*/
#menu{ position:fixed; left:3.125%; margin-left:30px; bottom:0; border-left:1px solid rgba(255,255,255,0.1); z-index:99; padding:2.5% 0;}
#menu li{ padding:10px 0;}
#menu li a{ display:block; height:100%;margin-left:-1px;  position:relative; border-left:1px solid #fff;}
#menu li.active a{ border-left-width:3px; margin-left:-2px; border-left-color:#b77e3f;}
#menu li .num{ width:0; color:#b77e3f; opacity:0; transition:0.5s; overflow:hidden; left:-33px; font-size:43.76px; position:absolute; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%);}
#menu li.active .num{ width:30px; opacity:1;}
#menu li .txt{ transition:0.5s; position:absolute; padding-left:20px; bottom:0; left:0; opacity:0; transform:translateY(50px); -webkit-transform:translateY(50px); -ms-transform:translateY(50px); color:#fff; width:400px;}
#menu li.active .txt{ opacity:1;transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0);}
#menu li .txt .en{ font-family:"Times New Roman", Times, serif; opacity:0.05; font-size:60px;}
#menu li .txt .tit-1{ opacity:0.3; font-size:14px;}
#menu li .txt .tit-2{ font-size:22px;}

#Home .slick-list,
#Home .slick-track,
#Home .slider,
#Home .slider,
#Home .slick-slide .Ispic{ height:100%;}

#Home .slick-dots{ position:absolute; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); z-index:10; text-align:center; bottom:5%;}
#Home .slick-dots li{ cursor:pointer; float:left; width:10px; margin:0 4px; height:10px; border-radius:50%; background:rgba(255,255,255,0.5);}
#Home .slick-dots li.slick-active{background:#b77e3f;}
#Home .slick-dots li button{ display:none;}

#Home .Ispic{transition: transform 7.6s 0.3s;transform: scale(1.1) translateY(0px); -webkit-transform: scale(1.1) translateY(0px); -ms-transform: scale(1.1) translateY(0px);}
#Home .ani .Ispic{ transform: scale(1) translateY(0px); -webkit-transform: scale(1) translateY(0px); -ms-transform: scale(1) translateY(0px);}
@media(min-width:1025px){
#Home .Ispic.wap{ display:none;}
}
@media(max-width:1024px){
#Home .Ispic.pc{ display:none;}
}

#Home .section .txt{ position:absolute; right:20%; top:30%; z-index:10; color:#fff;}
#Home .section:nth-child(2n) .txt{ right:auto; left:21%;top:20%;}
#Home .section .txt > *{ float:left;transform: translate(-80px, 0); -webkit-transform: translate(-80px, 0); -ms-transform: translate(-80px, 0);filter: alpha(opacity=0);opacity: 0; -webkit-opacity: 0; -ms-opacity: 0;}
#Home .section .txt  h1{ font-weight:normal; width:34px; margin:0 0 0 10px; line-height:58px;transition: all 1s;}
#Home .section .txt p{ text-align:right; margin:0 30px 0 0; width:16px; ; line-height:20px; padding-top:5px;    transition: all 1s 0.2s;}
#Home .section.ani-show .txt > *{ filter: alpha(opacity=100);transform: translate(0, 0); -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0);}
#Home .section.ani-show .txt h1{opacity:1; -webkit-opacity:1; -ms-opacity:1;}
#Home .section.ani-show .txt p{opacity:0.6; -webkit-opacity:0.6; -ms-opacity:0.6;}
#Home .details{ position:absolute; width:154px; line-height:40px; left:50%; margin-left:-77px; bottom:75px; background:rgba(0,0,0,0.2); color:#fff; z-index:10; text-align:center; transition:0.3s;}
#Home .details span{ position:relative; z-index:2;}
#Home .details:before{ position:absolute; content:'';     width: 100%;height: 100%;background: #b77e3f;left: 0;transition: transform 0.5s;top: 0;transform: scaleX(0);transform-origin: right center;}
#Home .details:hover:before{transform: scaleX(1);
          transform-origin: left center;}
#Home .iframe{ position:absolute; left:0; top:0; z-index:10; overflow:hidden; height:100%; width:100%; opacity:0;transition: all 1s 0.2s;}
#Home .section.ani-show,
#Home .ani .iframe{ opacity:1;}
#Home .iframe video{ background:#000;/*object-fit:cover*/}
@media(max-width:1024px){
#menu li .txt{ display:none;}
#Home .section .txt p{ margin-right:10px;}
#Home .section .txt h1{ line-height:44px;}
.video-hide{ transform:scale(0); width:0; height:0;}
}

.prod-float{ position:fixed; top:50%; z-index:200;}
.prod-float ul{position: relative; border-left:2px solid #b77e3f; padding: 15px 0; z-index: 1;}
.prod-float ul:before,
.prod-float ul:after{content: '';position: absolute; width: 10px; border-radius: 50%; height: 10px; border: 2px solid #b77e3f; left: -6px;}
.prod-float ul:before{top: -10px;}
.prod-float ul:after{bottom: -10px;}
.prod-float li{position: relative; line-height: 24px; padding: 5px 0 5px 15px;}
.prod-float li:before{content: '';position: absolute; width: 10px; border-radius: 50%; height: 10px; border: 2px solid #faf8f4; left: -6px; top: 50%; margin-top: -5px; background: #b77e3f;}
.prod-float li span{ float: left;font-family: Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif; margin-right: 10px;}
.prod-float li.active{ font-weight: bold;}
.prod-float li.active:before{ width: 0; height: 0;border: 6px solid transparent; left: 0; margin-top: -6px; border-left-color: #b77e3f; border-radius: 0; line-height: 0; background: none;}
.prod-float li.active a{ color: #b77e3f;}
.prod-float li.active a span{ width:24px; height: 24px; border-radius: 50%; color: #fff; background: #b77e3f; text-align: center;}
/*.prod-float li.active .on,
.prod-float li .off{ display:none;}
.prod-float li.active .off{ display:block;}*/
@media(max-width:1366px){
/*.prod-float li img{ max-height:80px;}*/
}
@media(max-width:1024px){
.prod-float{ left:auto !important; right:2%;}
/*.prod-float li img{ max-height:60px;}*/
.prod-float .close{ position: absolute; width: 20px; height: 20px; left: 10px; top: -10px; z-index: 10; cursor: pointer;}
.prod-float .close:before,
	.prod-float .close:after{position: absolute; content: ''; left: 0; width: 100%; height: 2px; background: #b77e3f; transform: rotate(45deg); top: 50%; margin-top: -1px;}
	.prod-float .close:after{transform: rotate(-45deg);}
	.prod-float .open{ display: none;position:fixed; width: 16px; height: 50px; border-radius: 5px 0 0 5px; background: #b77e3f; top: 50%; margin-top: -25px; right: 0;}
	.prod-float .open span,
	.prod-float .open:before,
	.prod-float .open:after{position: absolute; content: ''; width: 50%; left: 25%; height: 2px; background: #fff; top: 50%;}
	.prod-float .open span{margin-top: -1px;}
	.prod-float .open:before{margin-top: -6px;}
	.prod-float .open:after{ margin-top: 4px;}
	.prod-float.hide{width: 0;  right: 0;}
	.prod-float.hide ul{opacity: 0; width: 200px;}
}


.close-btn,
.play-btn{ position:absolute; left:0; z-index:20; top:0; width:100%; height:100%; background:url(../images/play.png) no-repeat center center rgba(0,0,0,0.1); font-size:0;}
/*.play-btn{ display:block !important;}*/
.close-btn{ display:none !important; background-image:url(../images/video-close.png);}

.tc_title {
    position: absolute;
    left: 50%;
    top: 35%;
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

.info-back{ width:119px; height:42px; display:block;background:url(../images/back_icon.jpg) no-repeat center center}

.news-search .box{ padding:5px 60px 5px 10px; position:relative; max-width:360px; height:48px; border-radius:100px; background-color:#eae3d9;}
.news-search .box .text{ border:none; width:100%; line-height:36px; height:36px; background-color:#eae3d9; color:#b2b2b2;}
input:-internal-autofill-selected{ background:transparent!important;}

.news-search .box a{ display:block; position:absolute; right:10px; top:10%; width:55px; height:80%; cursor:pointer;  background:url(../images/search_icon.jpg) no-repeat center center}

@media (min-width:1025px){
.news-search{padding-left:30%; margin-top:-80px;}
#search-list ul,
#search-list .Pages{padding-left:0}
}
@media (min-width:1200px){
.news-search {padding-left:48.765%;}
}
@media (max-width:640px){
.news-search{ padding-bottom:3%;}
.news-search .box{ max-width:none; width:100%;}
}
@media (max-width:1024px){
.fp-enabled{overflow: visible!important; height: initial!important;}
.fp-responsive{overflow: visible!important; height: initial!important;}
}
/*.ani .list-con{ position: absolute; left: 0; top: 0; opacity: 0; z-index: -1; transition: none;}
.ani .list-con.active{ position: relative; opacity: 1; z-index: 1;}*/

.new-3dShow .owl-item{ position:relative; }
.new-3dShow .item{ position:relative; overflow:hidden;}

.new-3dShow .item .txt  h1{ font-weight:normal; width:34px; margin:0 0 0 10px; line-height:58px;}
.new-3dShow .item .txt p{ text-align:right; margin:0 30px 0 0; width:16px; ; line-height:20px; padding-top:5px;    }
/*.new-3dShow .an-active .item .txt > *{ filter: alpha(opacity=100);transform: translate(0, 0); -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0);}
.new-3dShow .an-active .item .txt h1{opacity:1; -webkit-opacity:1; -ms-opacity:1;}
.new-3dShow .an-active .item .txt p{opacity:0.6; -webkit-opacity:0.6; -ms-opacity:0.6;}*/
.new-3dShow .item video{width:100%;}
.new-3dShow .owl-nav{ position:absolute; z-index:10; left:0; bottom:0; width:100%; text-align:center;}
.new-3dShow .owl-nav button{ position:relative; margin:0 10px; z-index:10; cursor:pointer; background:#fff !important; transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); font-size:0; width:34px; height:34px; border:2px solid #cca478 !important; }
.new-3dShow .owl-nav button span{ display:none;}
.new-3dShow .owl-nav button:before{ position:absolute; content:''; width:10px; height:10px; border-top:2px solid #cca478;border-right:2px solid #cca478; left:50%; top:50%; margin:-5px 0 0 -5px;}
.new-3dShow .owl-prev:before{transform:rotate(180deg); -webkit-transform:rotate(180deg); -ms-transform:rotate(180deg); }
.new-3dShow .owl-next:before{transform:rotate(0); -webkit-transform:rotate(0); -ms-transform:rotate(0);}
.new-3dShow .slick-disabled{ opacity:0.5; border-color:#dcc1a3; cursor:default;}
.new-3dShow .slick-disabled:before{border-color:#dcc1a3;}

@media (min-width:1025px){
.new-3dShow .owl-carousel,
.new-3dShow .owl-stage-outer,
.new-3dShow .owl-item,
.new-3dShow .owl-stage,
.new-3dShow .item{ height:100%;}
.new-3dShow .item .txt-wap,
.new-3dShow .item .video-wap{ display:none;}
.new-3dShow .item video,
.new-3dShow .item .video-pc,
.new-3dShow .item .video-wap{position:absolute; left:0; top:0; width:100%; height:100%;}
}
@media (max-width:1024px){
.new-3dShow .item .txt-pc,
.new-3dShow .item .video-pc{ display:none;}
.new-3dShow{ padding-bottom:11%; height:auto !important;}
.new-3dShow .item .txt{ float:right; padding-right:10%;}
.new-3dShow .item .txt p{ margin:0 10px 0 0;}
}

.copyright{ text-align:center; padding:10px;}
.section .copyright{ position:absolute; width:100%; bottom:0; z-index:100}



.fp-viewing-Page2 #menu li .txt .tit-2,
.fp-viewing-Page2 .open-menu .tips,
.fp-viewing-Page2 #Home .section .txt,
.fp-viewing-Page2 #menu li .txt,
.proBan .page-ban .txt{color:#000;}

.fp-viewing-Page2 #menu li .txt .en{opacity: .2;}



